quarkus.datasource.db-kind=postgresql
quarkus.datasource.username=db
quarkus.datasource.password=example
quarkus.datasource.jdbc.url=jdbc:postgresql://localhost:5433/example-db


quarkus.hibernate-orm.database.generation=update
quarkus.hibernate-orm.log.sql=true
quarkus.http.test-port=8888

quarkus.http.cors=true
quarkus.http.cors.origins=http://localhost:4200
quarkus.http.cors.methods=GET,PUT,POST,DELETE
